* {
	margin: 0;
	padding: 0;
}
[v-cloak]{
	display: none;
}

.nav-box {
	width: 100%;
	min-width: 1200px;
	position: relative;
}

.login-box {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
}

.login-box a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

.company {
	position: absolute;
	color: #fff;
	font-size: 24px;
	left: 20px;
	top: 10px;
	text-decoration: none;
}

.nav-box img {
	width: 100%;
	height: 700px;
	object-fit: fill;
}

.nav-box .box {
	position: absolute;
	left: 200px;
	top: 45%;
	transform: translateY(-50%);
	color: #fff;
	display: flex;
	flex-direction: column;


}

.nav-box .box .t2 {
	font-size: 54px;
	font-weight: bold;
	display: block;
	margin-top: 20px;
}

.nav-box .box .t3 {
	font-size: 26px;
	display: block;
	margin-top: 10px;
}

.join {
	display: flex;
	align-items: center;
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
}

.tool-box {
	background-color: #fff;
	margin: 0 auto;
	margin-top: -80px;
	height: 170px;
	display: flex;
	align-items: center;
	box-shadow: 0.000000px 5.000000px 40px rgba(0, 0, 0, 0.05);
	padding: 20px 0;
	box-sizing: border-box;
	position: relative;
	z-index: 10;
	width: 1200px;
}

.tool-box:hover {
	cursor: pointer;
	transform: translateY(-3px);
	box-shadow: 0.000000px 5.000000px 40px rgba(102, 102, 102, 0.2);
	transition: box-shadow .3s, border .3s, background-color .3s, color .3s, transform .3s;
}

.tool-box .item {
	display: flex;
	align-items: center;
	flex: 1;
	border-right: 1px solid #f3f3f3;
	justify-content: center;
}

.tool-box .item img {
	width: 70px;
	height: 70px;
	margin-right: 15px;
}

.tool-box .item .t {
	color: #000;
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}

.tool-box .item .t2 {
	color: #888888;
	font-size: 12px;
}

.pro-box .t,
.list-box .t {
	font-size: 28px;
	font-weight: bold;
	display: block;
	text-align: center;
	margin: 80px 0;
}

.pro-box .box {
	width: 1200px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}

.pro-box .item {
	border: 1px solid #eee;
	width: 50%;
	box-sizing: border-box;
	height: 158rpx;
	padding: 30px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.pro-box .item:hover {
	transform: translateY(-3px);
	box-shadow: 0 2px 20px rgba(102, 102, 102, .1);
	transition: box-shadow .3s, border .3s, background-color .3s, color .3s, transform .3s;
}

.pro-box .item img {
	width: 90px;
	height: 90px;
	margin-right: 15px;
}

.pro-box .item .i {
	flex: 1;
}

.pro-box .item .t1 {
	font-size: 16px;
	color: #222a3f;
	display: block;
	margin-bottom: 15px;
}

.pro-box .item .t2 {
	font-size: 14px;
	color: #939597;
}

.pro-box .item .btn {
	width: 108px;
	height: 36px;
	border: 1px solid #eee;
	color: #444;
	font-size: 14px;
	background: none;
	position: relative;
	transition: all 0.3s ease;
}

.pro-box .item .btn::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: rgb(60, 59, 136);
	z-index: -1;
	transition: all 0.3s ease;
}

.pro-box .item .btn:hover {
	color: #fff;
}

.pro-box .item .btn:hover::after {
	width: 100%;
}

.spec-box {
	margin-top: 50px;
	margin-bottom: 200px;
}

.spec-box .t {
	font-size: 28px;
	margin: 100px 0;
	font-weight: bold;
	display: block;
	text-align: center;
}

.spec-box .imgs {
	display: flex;
	flex-wrap: wrap;
	width: 1000px;
	margin: 0 auto;
	margin-top: 50px;
}

.spec-box .imgs img {
	width: 33.33%;
}

.copyright {
	text-align: center;
	padding: 40px 0;
	color: #222a3f;
	font-size: 16px;
	background-color: rgba(0, 0, 0, 0.05);
}

.list-box {
	width: 1200px;
	margin: 50px auto 0;
}

.list-box .item {
	display: flex;
	width: 100%;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.03);
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	box-sizing: border-box;
}

.list-box .left {
	width: 80%;
	margin-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.list-box .item .title {
	font-size: 20px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: bold;
}

.list-box .item .desc {
	font-size: 14px;
	color: #303133;
	margin-top: 10px;
	letter-spacing: 1px;
	line-height: 30px;
	height: 60px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	overflow: hidden;
}

.list-box .item .right {
	flex: 1;
}

.list-box .item .user {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.list-box .item .img {
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	background-color: #67C23A;
	font-size: 30px;
	color: #fff;
	border-radius: 50%;
	margin-right: 5px;
}

.list-box .item .name {
	color: #606266;
	font-size: 16px;
	display: block;
}

.list-box .item .company1 {
	color: #909399;
	font-size: 14px;
}

[v-cloak] {
	display: none;
}